﻿#header-title {
    color: #337ab7;
  font-size: 2.8em;
  font-weight: bold;
  margin-bottom: 0;
  
}

#button {
  background: #453473;
  margin-bottom: 2em;
  color: #fff;
}



/* Specific Media Queries for the form inputs */
@media screen and (min-width: 992px) {
  #form {
    max-width: 350px;
    margin: 0 auto;
  }
}

@media screen and (min-width: 768px) {
  #form {
    max-width: auto;
    margin: 0 auto;
  }
}

/* styling the news content for the calendar news */

#news-title {
  height: 58.5167px;
  padding-top: 0.60em;
}

#news-badges {
  background: #D84315;
}

.news-subtitle {
  font-weight: bold;
  font-size: 1.8em;
}

#news-content-button {

  border-radius: 0;
  border: none;
  font-size: 12px;
}


/* media queries for the news content button */
@media screen and (max-width: 807px) {
  .news-content-link {
    position: absolute;
    top: 3em;
    left: 8em;
  }
}

/* styling the external links */

#external-links {
/*   width: auto; */
height: 100%;
/*   padding: 0.5em; */
  border: 1px solid #D3D3D3;
  text-decoration: none;
  background: #D3D3D3;
/*   box-sizing: border-box; */
}


.row-flex {
  display: flex;
  flex-wrap: wrap;
}